CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 68.0.3426.0, Autoriõigus 2018 The Chromium Authors. Kõik õigused on kaitstud.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Autoriõigus 2018 The Chromium Authors. Kõik õigused on kaitstud.";
